# mkdocs -- https://squidfunk.github.io/mkdocs-material/

services:
    public-mkdocs:
        container_name: "public-mkdocs"
        image: material2:latest
        environment:
            - PUID=1000
            - PGID=1000
        volumes:
            - ${MKDOCS_DATA}/public:/docs
        stdin_open: true
        tty: true
        ports:
            - "9896:8000"
        networks:
            - frontend
        restart: unless-stopped

networks:
    frontend:
        external: true
